import request from '@/utils/request'

export function _getRates() {
  return request({
    url: '/FinanceRate/GetRates',
    method: 'get'
  })
}
export function _getCurrencies() {
  return request({
    url: '/FinanceRate/GetCurrencies',
    method: 'get'
  })
}

export function _addRate(data) {
  return request({
    timeout: 60000,
    url: '/FinanceRate/AddRate',
    method: 'post',
    data
  })
}

export function _editRate(data) {
  return request({
    timeout: 60000,
    url: '/FinanceRate/EditRate',
    method: 'post',
    data
  })
}
